[rc5] [rc5-announce] RC5 v2.002 [ADMIN]

David McNett nugget at slacker.com
Wed Jul 9 08:45:49 EDT 1997


At 08:11 a 9-07-1997 -0400, Skip Huffman wrote:
>>You should upgrade as soon as possible, as v2.001 had a bug that caused it
>>to crash at times. Noone should be running 2.000 or 2.001 any longer.
>
>Is this true for the OS/2 clients also?  It seems pretty stable.

OS/2 certainly seems to be more tolerant of the specific bugs in the
earlier builds, but since we've added the random block generation to build
2, you'll probably want to upgrade regardless.  (That is, as soon as an
OS/2 build 2 has been compiled.  Cough, cough)

-David McNett
 nugget at slacker.com

----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list